# Uses of Class
it.tdlight.jni.TdApi.SavedMessagesTopic

## Uses of TdApi.SavedMessagesTopic in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SavedMessagesTopic
Modifier and Type
Field
Description
`TdApi.SavedMessagesTopic`
TdApi.UpdateSavedMessagesTopic.`topic`
New data about the topic.
Constructors in it.tdlight.jni with parameters of type TdApi.SavedMessagesTopic
Modifier
Constructor
Description
``
`UpdateSavedMessagesTopic(TdApi.SavedMessagesTopic topic)`
Basic information about a Saved Messages topic has changed.